robot:
  type: quest3_follower
  left_arm_port: can0
  right_arm_port: can1
  id: quest3_follower
  # cameras:
  #   env_cam_A:
  #     type: opencv
  #     index_or_path: "/dev/video0"
  #     width: 640
  #     height: 480
  #     fps: 30
  #     rotation: NO_ROTATION
teleop:
  type: quest3_leader
  id: quest3_leader
run:
  fps: 30
  display_data: false
  num_episodes: 25
  episode_time_sec: 60
  reset_time_sec: 60
  single_task: "Bimanual manipulation task"
dataset:
  repo_id: quest_test
  video: true
  num_image_writer_processes: 0
  num_image_writer_threads_per_camera: 4
  video_encoding_batch_size: 1
  push_to_hub: false
